Subject: Trainer Candidate - Amritesh Gupta
From: Amritesh Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 06:41:45 -0400

| | Tech Support Test

Name | Amritesh Gupta
E-mail | [email-masked]
Phone Number | (+91) 8896126384
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida 18

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Treebo Hotels | Quality Analyst | 30 Days | 39000
Previous Employer 1 | Value For Money Outsourcing | Consultant - Data and Quality | May 2020 | 2600
Previous Employer 2 | OSgrip Technology | Associate Engineering | September 2017 | 20000

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in Quality?

1. Worked with upper management to ensure appropriate
changes were made to improve customer satisfaction.
2. Monitored calls, recorded live or side-by-side while
communicating feedback.
3. Encouraged good practices and discouraged bad ones.
4. Identified calls failing to meet predefined standards also
found the defects.
5. Implemented agent coaching initiatives and training.
6. Understood the priority of organization and evaluated call
behavior for regulatory compliance cross selling and adhere
to policy.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As we are working from home, we were continuously facing issues, regarding power failure on representative's place.
These issues were happening on repeated manner, we identified this and introduced new culture of providing UPS for router.
which helped us to improve our bandwidth

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The major difference which turns good service into great service is, accuracy of the resolution (Time taken in assisting guest+ Probing least amount of information)
Soft skills and empathy also plays very important role.

What according to you makes you a good candidate for this position?

I have an ample amount of experience in diverse range of field.
I was handling Sales, support, GE, churn, ORM all 5 Teams combined at a time.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |